ServerEvents.recipes(event => {
  // Crushed lead -> 4 shrapnel
  event.shapeless(
    Item.of('kubejs:lead_shrapnel', 4),
    ['create:crushed_raw_lead']
  )

  // 2x2 shrapnel -> crushed lead
  event.shaped(
    Item.of('create:crushed_raw_lead'),
    [
      'SS',
      'SS'
    ],
    {
      S: 'kubejs:lead_shrapnel'
    }
  )
})
